» Ubuntu » Pakketten

Error

two or more packages specified (libwriter2latex-java oneiric)